AnsweredAssumed Answered

Eagleware 5.3A

Question asked by elong on Apr 20, 2005
Latest reply on May 13, 2005 by elong
I recently tried to install my very old copy of Eagleware and found that the disks had become damaged. I wondered if anyone on this forum had a copy of the floppy disks for version 5.3A and we could come to some arrangement so that I could copy them? I have asked Eagleware technical support about this and they suggested posting on the forum as they no longer support this version of Eagleware.

Ed Long  

Outcomes